<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="icon" href="../../../../favicon.ico">
    <title>Gestión TFGs</title>    

    <!-- Custom styles for this template -->
    <link href="static/dashboard.css" rel="stylesheet">

    <!-- Data tables -->
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.css">     

    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>    
  </head>

  <body>
    
     <nav class="navbar navbar-light fixed-top bg-light flex-md-nowrap p-0 shadow">
        <!-- <nav class="navbar navbar-dark fixed-top bg-success flex-md-nowrap p-0 shadow"> -->
      <a class="navbar-brand col-sm-3 col-md-2 mr-0">EPS - UAM</a>      
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
          <a class="nav-link" href="/?slo">Salir</a>
        </li>
      </ul>
    </nav>

    <div class="container-fluid">
      <div class="row">
        <!-- <nav class="col-md-2 d-none d-md-block bg-light sidebar"> -->
        <nav class="col-md-2 col-py-1 d-none d-md-block bg-light sidebar">
          <div class="sidebar-sticky">
            <ul class="nav flex-column">
              <li class="nav-item">
                <a class="nav-link active" href="home">
                  <span data-feather="home"></span>
                  Dashboard <span class="sr-only">(current)</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link">
                  <span data-feather="file"></span>
                  TFGs
                </a>                
              </li>
              

              {% if user.esEstudiante() == True %}
              <li class="nav-item">
              <a class="nav-link pl-4 text-secondary" href="tribunalTFG">                  
                <span data-feather="chevron-right"></span>Tribunal
              </a>                
              </li>
              {% endif %}
              <!-- Solo lo mostramos a profesores -->
              {% if user.esAdministracion() == True %}
             
             <a class="nav-link pl-4 text-secondary" href="asignacionTribunalAdministracionTFG">                  
                <span data-feather="chevron-right"></span>Asignacion Tribunal
              </a>                
              </li>

              {% elif user.esEstudiante() == False %}
                <li class="nav-item">
                  <a class="nav-link pl-4 text-secondary" href="crearTFG">                  
                    <span data-feather="chevron-right"></span>Crear propuesta
                  </a>                
                </li>

              {% if equipo %}
               <li class="nav-item">
              <a class="nav-link pl-4 text-secondary" href="tribunalTFG">                  
                <span data-feather="chevron-right"></span>Tribunal
              </a>                
              </li>
          
         

              <li class="nav-item">
                <a class="nav-link pl-4 text-secondary" href="evaluacionTFG">                  
                  <span data-feather="chevron-right"></span>Evaluacion
                </a>                
              </li>
              {% endif %}

              {% endif %}

              <li class="nav-item">
                <a class="nav-link pl-4 text-secondary" href="listadoTFG">                  
                  <span data-feather="chevron-right"></span>Listado
                </a>                
              </li>


              
              <!-- Solo lo mostramos a profesores -->
              <!-- {% if user.esEstudiante() == False %}
                <li class="nav-item">
                  <a class="nav-link pl-4 text-secondary">                  
                    <span data-feather="chevron-right"></span>Modificar
                  </a>                
                </li>
                
                <li class="nav-item">
                  <a class="nav-link" href="#">
                    <span data-feather="users"></span>
                    Estudiantes
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">
                    <span data-feather="bar-chart-2"></span>
                    Informes
                  </a>
                </li>     
              {% endif %}    -->      
            </ul>
            
          </div>
        </nav>        

        <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
          <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
            <h1 class="h2"> {% block title %}{% endblock %}</h1>                    
          </div>
          
          {% if alert %}
            <div class="alert alert-success alert-dismissible fade show" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                {{alert}}
            </div>
          {% endif %}                    
          
          {% block body %}    
          {% endblock %}
          
        </main>

        

      </div>
    </div>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <!--  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>-->
    <!-- <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
    <script src="../../assets/js/vendor/popper.min.js"></script>
    <script src="../../dist/js/bootstrap.min.js"></script> -->

    <!-- Icons -->
    <script src="https://unpkg.com/feather-icons/dist/feather.min.js"></script>
    <script>
      feather.replace()
    </script> 
    
    <script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.js"></script>
    <script>
      $(document).ready( function () {
        $('#tableListadoTFG').DataTable({
          "lengthMenu": [ [25, 50, 100, -1], [25, 50, 100, "Todos"] ],
          "language": {
            "lengthMenu": "Mostrar _MENU_ registros por página",
            "zeroRecords": "No existen registros",
            "info": "Mostrando página _PAGE_ de _PAGES_",
            "infoEmpty": "No existen registros",
            "infoFiltered": "(filtered from _MAX_ total records)",
            "pageLength": 50,
            "search":         "Buscar:",
            "paginate": {
                "first":      "Primero",
                "last":       "Último",
                "next":       "Siguiente",
                "previous":   "Previo"
            }
          }
        });
      } );
    </script>
  </body>
</html>